[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#384890: advi: Antialiasing on Postscript images gives lines which are too faint

Package: advi
Version: 1.6.0-10
Severity: minor

advi seems to do some antialiasing that ends up with lines that are
much too faint on typical Postscript files.  I've attached a
side-by-side comparison of advi vs. evince and a copy of the PS file
used, but almost any file will show this behaviour.

This only seems to happen when the total image size is less than some

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (50, 'edgy'), (50, 'dapper'), (50, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)

Versions of packages advi depends on:
ii  gs-esp [gs]              8.15.2.dfsg.1-2 The Ghostscript PostScript interpr
ii  gs-gpl [gs]              8.50-1.1        The GPL Ghostscript PostScript int
ii  libc6                    2.3.6.ds1-4     GNU C Library: Shared libraries
ii  libfreetype6             2.2.1-2         FreeType 2 font engine, shared lib
ii  libice6                  1:1.0.0-3       X11 Inter-Client Exchange library
ii  libjpeg62                6b-13           The Independent JPEG Group's JPEG 
ii  libpng12-0               1.2.8rel-5.2    PNG library - runtime
ii  libsm6                   1:1.0.0-4       X11 Session Management library
ii  libtiff4                 3.8.2-6         Tag Image File Format (TIFF) libra
ii  libungif4g               4.1.4-2         shared library for GIF images (run
ii  libx11-6                 2:1.0.0-8       X11 client-side library
ii  libxext6                 1:1.0.0-4       X11 miscellaneous extension librar
ii  libxinerama1             1:1.0.1-4.1     X11 Xinerama extension library
ii  libxpm4                  1:     X11 pixmap library
ii  tetex-bin                3.0-18          The teTeX binary files
ii  zlib1g                   1:1.2.3-13      compression library - runtime

advi recommends no packages.

-- no debconf information

Attachment: aa-problem.png
Description: PNG image

Attachment: arcs.ps
Description: PostScript document

Reply to: